# $str.containsnocase Returns 1 if the first parameter contains the second, case insensitive
Syntax
    $str.containsnocase(string,substring)
Description
Returns 1 if the first string parameter contains the second string parameter whithout taking in consideration the case of the characters in the string.
See also
$str.contains

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007